* {
  box-sizing: border-box;
}
body,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Lato", sans-serif;
}

body,
html {
  height: 100%;
  color: #777;
  line-height: 1.8;
}

.cws-title {
  letter-spacing: 10px;
  color: #f44336 !important;
  font-size: 36px !important;
  text-shadow: 0 1px #fd8f8f, -1px 0 #fdb4b4, -1px 2px #fd8f8f, -2px 1px #fdb4b4,
    -2px 3px #fd8f8f, -3px 2px #fdb4b4, -3px 4px #fd8f8f, -4px 3px #fdb4b4;
}

/* Create a Parallax Effect */

.bgimg-1,
.bgimg-2,
.bgimg-3,
.bgimg-4,
.bgimg-5,
.bgimg-6 {
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.bgimg-1 {
  background-image: url("../images/bg01.jpg");
  min-height: 100%;
}

.bgimg-2 {
  background-image: url("../images/bg02.jpg");
  min-height: 60%;
}

.bgimg-3 {
  background-image: url("../images/bg03.jpg");
  min-height: 400px;
}

.bgimg-4 {
  background-image: url("../images/bg04.jpg");
  min-height: 400px;
}

.bgimg-5 {
  background-image: url("../images/bg05.jpg");
  min-height: 400px;
}

.bgimg-6 {
  background-image: url("../images/bg06.jpg");
  min-height: 400px;
}

.w3-wide {
  letter-spacing: 10px;
}

.w3-hover-opacity {
  cursor: pointer;
}

a.tip2 {
  position: relative;
  text-decoration: none;
}

a.tip2 span {
  display: none;
}

a.tip2:hover span {
  display: block;
  position: absolute;
  padding: 0.5em;
  content: attr(title);
  min-width: 80px;
  text-align: center;
  width: auto;
  height: auto;
  white-space: nowrap;
  top: -32px;
  background: #ff0033;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  color: #fff;
  font-size: 9px;
}

a.tip2:hover span:after {
  position: absolute;
  display: block;
  content: "";
  border-color: #ff0033 transparent transparent transparent;
  border-style: solid;
  border-width: 10px;
  height: 0;
  width: 0;
  position: absolute;
  bottom: -16px;
  left: 1em;
}

.cws-display-middle {
  position: absolute;
  left: 0;
  bottom: 25%;
  width: 100%;
  text-align: center;
}

.dtevents {
  margin: 9px 0 0 0;
  padding: 0;
  font-size: 0.75rem;
}
.events {
  margin: 0;
  padding: 0 0 0 20px;
  color: #ffa980;
}

#fixtures {
  min-width: 300px;
  position: relative;
  background-color: #ffff;
  color: #000000;
  padding: 5px;
  font-size: 11px;
  margin: 6px auto;
}
#fixtures-inner {
  max-width: 100%;
  overflow: auto;
}
.col-pink {
  background-color: #ff6699;
}
.col-orange {
  background-color: #ff6600;
  text-decoration: line-through;
}
.col-green {
  background-color: #66cc66;
}
.col-white {
  background-color: #ffffff;
  color: #ff3333;
  font-weight: 800;
}
.tab-head {
  background-color: #d6d6d6;
  font-weight: 800;
}
.cal-month {
  display: grid;
  grid-template-columns: 50px 180px 120px 45px 100px 140px 125px 90px;
  margin-bottom: 9px;
}
.cal-month div {
  padding: 3px 2px;
  border: 1px solid #d6d6d6;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.disabled-text {
  opacity: .2;
}
/* Turn off parallax scrolling for tablets and phones */

@media only screen and (max-device-width: 1024px) {
  .bgimg-1,
  .bgimg-2,
  .bgimg-3 {
    background-attachment: scroll;
  }
}
